## nsdiff 1.85

=== debian/changelog ===
nsdiff (1.85-2) unstable; urgency=medium

  * Source only upload to unblock testing migration.

 -- Daniel Gröber <dxld@darkboxed.org>  Sun, 21 Apr 2024 14:28:30 +0200

nsdiff (1.85-1) unstable; urgency=medium

  * Initial release. (Closes: #1067502)

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 25 Mar 2024 12:18:33 +0100
