=== debian/tests/control ===
Tests: diff
Depends: @
Restrictions: allow-stderr
