=== debian/watch ===
version=4
https://dotat.at/prog/nsdiff/ \
    DNS-nsdiff-([\d\.]+)@ARCHIVE_EXT@
